[ADR]
MAJORVER=3
MINORVER=1
THRIDVER=0
[INFO]
EN=1.Improved recovery speed and success rate: greatly increase the speed and success rate of data recovery from NTFS partitions.;2.Enhanced user experience: now it allows users to change languages among English, German, Japanese, French, Italian, Spanish, Chinese Traditional from the "Menu" on the top right corner of the main interface.;
jp=1.復旧速度と成功率の向上: NTFSパーティションからのデータ復旧の速度と成功率が大幅に向上しました。;2.ユーザーエクスペリエンスを強化: メインインターフェイスの右上隅にある「メニュー」から、英語、ドイツ語、日本語、フランス語、イタリア語、スペイン語、繁体字中国語の間で言語を変更できるようになりました。;
es=1.Mejora de la velocidad de recuperación y la tasa de éxito: aumentar en gran medida la velocidad y la tasa de éxito de la recuperación de datos de particiones NTFS.;2.Experiencia de usuario mejorada: ahora permite a los usuarios cambiar el idioma entre inglés, alemán, japonés, francés, italiano, español y chino tradicional desde el "Menú" en la esquina superior derecha de la interfaz principal.;
de=1.Verbesserte Wiederherstellungsgeschwindigkeit und Erfolgsrate: Erhöhen Sie die Geschwindigkeit und Erfolgsrate der Datenwiederherstellung von NTFS-Partitionen erheblich.;2.Verbesserte Benutzerfreundlichkeit: Jetzt können die Benutzer die Sprachen Englisch, Deutsch, Japanisch, Französisch, Italienisch, Spanisch und traditionelles Chinesisch über das „Menü“ in der oberen rechten Ecke der Hauptschnittstelle auswählen.;
it=1.Migliorata velocità e percentuale di successo nel recupero: aumenta notevolmente la velocità e la percentuale di successo nel recupero dei dati dalle partizioni NTFS.;2.Esperienza utente migliorata: ora consente agli utenti di cambiare lingua tra inglese, tedesco, giapponese, francese, italiano, spagnolo e cinese tradizionale dal pulsante "Menu" nell'angolo in alto a destra dell'interfaccia principale.;
tw=1.改進的恢復速度和成功率：大大提高了從NTFS分割區進行數據恢復的速度和成功率。;2.增強的使用者體驗：現在它允許使用者從主界面右上角的“菜單”中在英語、德語、日語、法語、意大利語、西班牙語、繁體中文之間切換語言。;
fr=1.Amélioration de la vitesse de récupération et du taux de réussite : augmenter considérablement la vitesse et le taux de réussite de la récupération de données à partir de partitions NTFS.;2.Amélioration de l'expérience utilisateur : il permet désormais aux utilisateurs de changer de langue entre l'anglais, l'allemand, le japonais, le français, l'italien, l'espagnol et le chinois traditionnel à partir du « Menu » dans le coin supérieur droit de l'interface principale.;
